import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增考题配置
    examconfig(data) {
        return request({
            url: '/exam/config',
            method: 'post',
            data
        })
    },
    //修改考题配置
    editexamconfig(data) {
        return request({
            url: '/exam/config/edit',
            method: 'post',
            data
        })
    },
    //查询考题配置列表
    inquireexamconfigList(data) {
        return request({
            url: '/exam/config/list',
            method: 'get',
            params: data
        })
    },
    //获取考题配置详细信息
    obtainconfigexam(data) {
        return request({
            url: `/exam/config/` + data,
            method: 'get',
        })
    },
}